 @charset "UTF-8";  
 /* Background-Styles */  
   
body {  
margin:0px; padding:0px;  
background-color:#e8e8e8;  
text-align: center;
min-width: 800px;
height:100%; 
}
 
#topspace{
height:25px;
width:100%;
}
 


#mainimage {
	padding: 0px;
	margin-right: auto;
	margin-left: auto; 	/* opera does not like 'margin:20px auto' */
	background:url(../images/main1.jpg);
	background-repeat:repeat-y;
	height:243px;
	text-align:left; /* part 2 of 2 centering hack */
	width: 780px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 780px;
		border:#fff 9px solid;
		border-bottom:0px;
	}
	
html>body #mainimage  {
	width: 780px; /* ie5win fudge ends */
	}





#mainimage2 {
	padding: 0px;
	margin-right: auto;
	margin-left: auto; 	/* opera does not like 'margin:20px auto' */
	background:url(../images/main2.jpg);
	background-repeat:repeat-y;
	height:243px;
	text-align:left; /* part 2 of 2 centering hack */
	width: 780px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 780px;
		border:#fff 9px solid;
		border-bottom:0px;
	}
	
html>body #mainimage2  {
	width: 780px; /* ie5win fudge ends */
	}

#mainimage3 {
	padding: 0px;
	margin-right: auto;
	margin-left: auto; 	/* opera does not like 'margin:20px auto' */
	background:url(../images/main3.jpg);
	background-repeat:repeat-y;
	height:243px;
	text-align:left; /* part 2 of 2 centering hack */
	width: 780px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 780px;
		border:#fff 9px solid;
		border-bottom:0px;
	}
	
html>body #mainimage3  {
	width: 780px; /* ie5win fudge ends */
	}




#mainimage4 {
	padding: 0px;
	margin-right: auto;
	margin-left: auto; 	/* opera does not like 'margin:20px auto' */
	background:url(../images/main4.jpg);
	background-repeat:repeat-y;
	height:243px;
	text-align:left; /* part 2 of 2 centering hack */
	width: 780px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 780px;
		border:#fff 9px solid;
		border-bottom:0px;
	}
	4
html>body #mainimage  {
	width: 780px; /* ie5win fudge ends */
	}






#mainimage5 {
	padding: 0px;
	margin-right: auto;
	margin-left: auto; 	/* opera does not like 'margin:20px auto' */
	background:url(../images/main5.jpg);
	background-repeat:repeat-y;
	height:243px;
	text-align:left; /* part 2 of 2 centering hack */
	width: 780px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 780px;
		border:#fff 9px solid;
		border-bottom:0px;
	}
	
html>body #mainimage5  {
	width: 780px; /* ie5win fudge ends */
	}











link control--!>
a {
	text-decoration: none;
	font-weight: bold;
	color:  #878787;
	outline: none;
	}
a:visited {
	color:  #878787;
	}
a:active {
	color:  #878787;
	}
a:hover {
	color: #878787;
	text-decoration: underline;
	}
.ahem {
	display: none;
	}
strong, b {
	font-weight: bold;
	}
p {
	font-size: 12px;
	line-height: 22px;
	margin-top: 20px;
	margin-bottom: 10px; 
	}

/* weird ie5win bug: all line-height to font-size ratios must agree or box gets pushed around. UPDATE: this has turned out to be very rare. my current recommendation is IGNORE this warning. at the moment i'm leaving it in only in case the issue turns up again. possibly the original bug in march 2001 was caused by an unusual combination of factors, although this solved it at the time.*/

/*text titles*/

h1 {
	font-size: 18px;
	font:Georgia;
	color:#b9364f;
	line-height: 44px;
	font-weight:800;
	margin-top: 0;
	margin-bottom: 0;
	border-bottom:#edcdd2 1px solid;
	}
h2 {
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	font:Arial;
	line-height: 30px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	color:#626262;
	}
h3 {
	font-size: 12px;
	line-height: 22px;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font:Arial;
    color:#626262;
	margin-bottom: 0;
	}

h4 {
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font:Arial;
	color:#1b94cd;
	margin-top: 0;
	margin-bottom: 0;
	}
h6 {
	font-size: 10px;
	line-height: 18px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
img {
	border: 0;
	}
.nowrap {
	white-space: nowrap;
	font-size: 10px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
/* must be combined with nobr in html for ie5win */
	}
.tiny {
	font-size: 9px;
	line-height: 16px;
	margin-top: 15px;
	margin-bottom: 5px; 
	}
#content {
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left:10px;
	padding-top:10px;
	padding-right:10px;
	margin-right: auto;
	margin-left: auto; 	/* opera does not like 'margin:20px auto' */
	background: #f5f5f5;
	border: 1px solid #dcdcdc;
	text-align:left; /* part 2 of 2 centering hack */
	width: 800px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 800px;
	height:100%;
	}
html>body #content {
	width: 800px; /* ie5win fudge ends */
	}

#content_inner {
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	background:url(../images/main-back.gif);
	background-repeat:repeat-y;
	margin-right: auto;
	margin-left: auto; 	/* opera does not like 'margin:20px auto' */
	text-align:left; /* part 2 of 2 centering hack */
	width: 780px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 780px;
	border:#fff 9px solid;
	border-top:0px;
	border-bottom:0px;
	}
html>body #content_inner {
	width: 780px; /* ie5win fudge ends */
	}
	
	#nav {
	padding: 0px;
	margin-right: auto;
	margin-left: auto; 	/* opera does not like 'margin:20px auto' */
	text-align:left; /* part 2 of 2 centering hack */
	width: 726px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	font:Arial;
	font-family:Arial, Helvetica, sans-serif;
	height:35px;
	font-weight:500;
	}
html>body #nav {
	width: 726px;
	height:35px; /* ie5win fudge ends */
	}
	
	
	#maincontent{
	padding: 0px;
	margin-top: 0px;
	width: 780px;
	height:400px;
	border-top:0px;
	
	}
html>body #maincontent {
	width: 780px; /* ie5win fudge ends */
	}
	
	#maincontentcontact{
	padding: 0px;
	margin-top: 0px;
	width: 780px;
	height:300px;
	border-top:0px;
	
	}
html>body #maincontentcontact{
	width: 780px; /* ie5win fudge ends */
	}
	
	
	#maincontentlinks{
	padding: 0px;
	margin-top: 0px;
	width: 780px;
	height:600px;
	border-top:0px;
	
	}
html>body #maincontentlinks{
	width: 780px; /* ie5win fudge ends */
	}
	
	#maincontentabout{
	padding: 0px;
	margin-top: 0px;
	width: 780px;
	height:630px;
	border-top:0px;
	
	}
html>body #maincontentabout{
	width: 780px; /* ie5win fudge ends */
	}
	
	
	#maincontentservices{
	padding: 0px;
	margin-top: 0px;
	width: 780px;
	height:920px;
	border-top:0px;
	}
html>body #maincontentservices{
	width: 780px; /* ie5win fudge ends */
	}
	
	
	#rightcol{
	float:right;
	width:220px;
	margin-right:40px;
	font-size: 12px;
	color:#626262;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	}
	* html #rightcol { display:inline; }

	
	
	#leftcol{
	float:left;
	width:440px;
	margin-left:40px;
	font-size: 12px;
	color:#626262;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	}
	* html #leftcol { display:inline; }
	
	#footer {
	background:url(../images/footerbg.jpg);
	background-repeat:repeat-y;
	margin-right: auto;
	margin-left: auto; 	/* opera does not like 'margin:20px auto' */
	width:780px;
	padding-top:10px;
	border-left:#fff 9px solid;
	border-right:#fff 9px solid;
	border-bottom:#fff 9px solid;
	margin-bottom:9px;
	height:22px;
	font-family:Arial, Helvetica, sans-serif;
	font:arial;
	font-size:11px;
	color:#878787;
	}
	
	#footerleft{
	float:left;
	padding-left:50px;
	width:400px;

	}
	#footerright{
	float:right;
	padding-right:50px;
	text-align:right;
	width:250px;
	}
	
a:link {color:#1e92cf}      /* unvisited link */
a:visited {color:1e92cf}  /* visited link */
a:hover {color:#1e92cf}  /* mouse over link */
a:active {color:#1e92cf}  /* selected link */

TABLE.tmt {
	margin: 0px;
	WIDTH: 618px;
	border-collapse: collapse;
	border-spacing: 0px;
	border: 0px;
	vertical-align: bottom;
}


TABLE.tmt2 {
	WIDTH: 618px;
	margin: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	height: 35px;
	border: 0px;
	padding: 0px;
}
TD.tmi2 {
	TEXT-ALIGN: center;
	padding: 0px;
	margin: 0px;
	height: 35px;
	border: 0px;
}
TD.tmi2 A {
	line-height: 35px;
	DISPLAY: block;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #333333;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	border: 0px none;
	padding: 0px;
	height: 35px;
}
TD.tmi2 A:hover {
	line-height: 35px;
	DISPLAY: block;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #198FCD;
	TEXT-DECORATION: none;
	border: 0px none;
	padding: 0px;
}
TD.tmi3 {
	TEXT-ALIGN: center;
	padding: 0px;
	margin: 0px;
	BACKGROUND-COLOR:#198FCD;
	border: 0px;
	DISPLAY: block;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
TD.tmi3 A {
	line-height: 35px;
	DISPLAY: block;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	border: 0px none;
	padding: 0px;
	height: 35px;
}
